DIR : /home/kozerus/public_html/piwigo/plugins/TakeATour/css/admin.css

/home/kozerus/public_html/piwigo/plugins/TakeATour/css

#helpContent .TAT_description {
  text-align: justify;
}
#helpContent form {
  text-align: center;
}
#helpContent form input {
  width: 50%;
  margin-top: 10px;
}
#helpContent P {
  margin: 1em;
}
//


koh5_pano



Your browser does not support the HTML5 canvas element.


Drag mouse to navigate.

Navigation





17.Aug.2010, Martin Wengenmayer